body {
	background-color: #ffffff;
	margin-left: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	FONT-SIZE: 11px;
	FONT-FAMILY: Trebuchet MS, Tahoma, Verdana, Arial, Tahoma;
	color: #333333;
}

.SmallText
{
    FONT-SIZE: 10px;
    FONT-FAMILY: Arial, Verdana, Trebuchet MS, Tahoma, Arial, Verdana
}
.TitleText
{
    FONT-SIZE: 14px;
	font-family:Arial, Helvetica, sans-serif;
}
.TitleText_2
{
    FONT-SIZE: 19px;
	font-family:Arial, Helvetica, sans-serif;
	background: #595959;
	color: White;
	
	padding:8px;
	margin-top:8px;
	margin-bottom:8px;

	
	width:100%
}
A:link {
	text-decoration: underline;
	color: #333333;
}
A:visited {
	text-decoration: underline;
	color: #333333;
}
A:active {
	text-decoration: underline;
	color: #333333;
}
A:hover {
	text-decoration: none;
	color: #333333;
}
.inputForm {
	border-style: solid;
	border-width: 1px;
	border-color:#C5C5C5;
	height:23px;
	padding-left:5px;
	font-family:Arial, Helvetica, sans-serif;
	margin:0px;
	font-size:12px;
	vertical-align:top;
	color:#593f43;
	margin:0px;
	-webkit-appearance:button;
	-webkit-border-radius:3px;
	background:-webkit-gradient(linear, left top, left center, from(#F1F1F1), to(#fff));
	vertical-align:top;
}

.SubmitForm {
	font-family:Arial, "Times New Roman", Times, serif;
	color:#333;
	font-size:14px;
	height:27px;
	padding-left:15px;
	padding-right:15px;
	margin:0px;
	-webkit-appearance:button;
	border:1px solid #999;
	-webkit-border-radius:3px;
	background:-webkit-gradient(linear, left top, left bottom, from(#fff), to(#ddd));
	vertical-align:top;
}
.SubmitForm:active {
	background:-webkit-gradient(linear, left top, left bottom, from(#ccc), to(#ddd))
}

A.TopMenuLink:link {
	text-decoration: none;
	color: #333333;
}
A.TopMenuLink:visited {
	text-decoration: none;
	color: #333333;
}
A.TopMenuLink:active {
	text-decoration: none;
	color: #333333;
}
A.TopMenuLink:hover {
	text-decoration: none;
	color: #333333;
}

A.TopMenuSelected
{
padding-left: 12px; padding-right: 12px; color: #FFF;
}

A.BottomMenu
{
	text-decoration: none;
	color: #D8D8D8;
}

A.BottomMenuSelected
{
	color: #FFF;
	font-weight: 900;
	font-size: 20px;
	text-decoration: underline;
}

A.MenuLink
{
	text-decoration:none;
}
